IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ACIKLAMA' AND SYSOBJECTS.name = 'HYBAKIMPLANI')
ALTER TABLE dbo.HYBAKIMPLANI ADD
	ACIKLAMA nvarchar(1000) NULL
GO		

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SORUN' AND SYSOBJECTS.name = 'HYBAKIMPLANI')
ALTER TABLE dbo.HYBAKIMPLANI ADD
	SORUN nvarchar(1000) NULL
GO	

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HEDEF' AND SYSOBJECTS.name = 'HYBAKIMPLANI')
ALTER TABLE dbo.HYBAKIMPLANI ADD
	HEDEF nvarchar(1000) NULL
GO	

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PLANUYGULAMA' AND SYSOBJECTS.name = 'HYBAKIMPLANI')
ALTER TABLE dbo.HYBAKIMPLANI ADD
	PLANUYGULAMA nvarchar(1500) NULL
GO	
